
<?php
  require 'connection.php';

include "template/headertop.php";

?>

        
         
<?php
include "template/headerbottom.php";
include "template/sidebar2.php";
    // This is for calculate total feed bag of this month

    

 ?>

<div id="tabless">

  <table id="myTable" class="table  table-stripped col-md-12">
            <h2 id="detailsect" style="display: none;" class="title text-center">FEED DETAIL</h2>
  <input id="myInput22" type="text" class="form-control" style=" display: none;" placeholder="Search...">

                                    
                                    <tbody id="itemdetail">
                              
                              </tbody>
                            </table> 
                            </div>



<div id="" style="color: red; font-size: 72px;"></div>


	 <!-- *****************TABLE START************************ -->
				
			
						<!-- ************************************************* -->
	<section>
		<div class="container">
			<div class="row">
				
				
				<div class="col-sm-9 padding-right">
						<!-- <h2 class="title text-center">TOTAL FINAL FLOCK DETAIL</h2> -->
					
					<div id="predlt" class="features_items"><!--features_items-->
						<!-- START FLOCK DETAIL -->
					
						<!-- END FLOCK DETAIL -->

						
						
					</div><!--features_items-->
						<!-- <h2 class="title text-center">END DETAIL SECTION</h2> -->
					
				</div>
			</div>
		</div>
	</section>
	
	<?php 
include "template/footer.php";

 ?>


<script type="text/javascript">
$(document).ready(function(){
    var vacid=1;
             $.ajax({
        url: 'flkdaydtl.php',
        method: 'POST',
       data: {vacid: vacid},
        success: function(data){
                $('#itemdetail').html(data);
                 $('#myInput22').show();
         document.getElementById('tabless').scrollIntoView();

        }
      })
             
  })
</script>

<script>
$(document).ready(function(){
  $("#myInput22").on("keyup", function() {
    var value = $(this).val().toLowerCase();
    $("#myTable tr").filter(function() {
      $(this).toggle($(this).text().toLowerCase().indexOf(value) > -1)
    });
  });
});
</script>
